.icon-svg{
    width: 25px;
    height: 25px;
    margin-top: 25%;
}

/* Classe per Accesso Civico  */
.errore {
    color: red;
    font-weight: bold;
}

#action {
   border: solid;
   border-color: black;
   margin-bottom: 10px;
   border-width: 1px;
}


/* Header */
.it-header-slim-wrapper-content, .it-header-slim-wrapper{
    background: #0066CC;
}
.it-header-slim-wrapper-content, .it-header-slim-wrapper-content a{
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    margin-top: 10px;
}
.region-top-header-right a{
    text-transform: uppercase;
    margin-left: 20px;
    position: relative;
}
.region-top-header-right a::before{
    content:"";
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: #fff;
    left: -10px;
}
.it-brand-text h2{
    color: #000;
}
.region-header-right-zone{
    color: #000;
}
.region-header-right-zone p{
    text-align:right;
}
.it-header-center-wrapper{
    background: #fff;
}
.social-images{
    width: 27px;
    height: 27px;
    display: inline-block;
    margin: 0 2px;
}
.fb{
    background-image: url(images/facebook.png);
}
.tw{
    background-image: url(images/twitter.png);
}
.in{
    background-image: url(images/instagram.png);
}
.region-header-right-zone span{
    display: block;
    float: left;
    width: 110px;
}
.dropdown-menu.show .nav-link{
    display: none;
}
.dropdown-menu.show li{
    padding: 5px 24px;
    font-size: 0.8888888888888888rem;
}
/* form control */
#search-block-form .form-control input[type="submit"] {
    background-color: #0059b3;
}
#search-block-form .form-control input[type="text"] {
    border-bottom: 0;
    background: #06c;
    color: #fff;
}
.custom-navbar-toggler svg{
    fill: #000;
}
/****** HOME ******/
.img-responsive-wrapper .img-responsive .img-wrapper img{
    height: 100%;
    width: auto;
}
.homepage h2{
    display: inline-block;
    margin: 45px 0;
    font-size: 1.77rem
}
.homepage .more-link{
    text-align: center;
}
.homepage .more-link a{
    text-align: center;
    padding: 20px 25px;
    background-color: #0066CC;
    display: inline-block;
    margin: 30px 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
}
.it-hero-wrapper{
    background-color: #eee;
}
.views-field-field-immagine .views-label{
    display: none;
}
.view-banner-home{
    height: 377px;
    overflow: hidden;
}
/*news home*/
.news-homepage{
    background-color: #eee;
    margin-bottom: 12px;
    padding-bottom: 25px;
    min-height: 610px; /* <-- da rimuovere */
}
.news-homepage h3{
    font-size: 1.33rem;
    display: block;
    margin: 20px 0;
}
.news-homepage img{
    width:100%;
    height:auto;
}
.news-homepage .links{
    margin:10px 0 0 0;
    padding: 10px 35px 0;
}
.news-homepage .links li{
    list-style:none;
    display:inline-block;
    background-color: #0066CC;
    color: #fff;
    padding: 7px 10px;
    margin-right:5px;
    font-size: 14px;
}
.news-homepage .field-name-author, .news-homepage .field-name-title, .news-homepage .field-name-body, .news-homepage .field-name-post-date  {
    margin: 0 35px;
}
.news-homepage .field-name-author, .news-homepage .field-name-post-date  {
    font-size: 0.78rem;
}
.news-homepage .field-name-author{
    font-weight: normal;
    margin-top: 20px;
}

.news-homepage .field-name-node-link{
    float: right;
    margin-right: 35px;
    font-size: 0.89rem;
}

/*aree tematiche*/
.aree-tematiche{
    background-color: #E4EDF8;
    padding-bottom: 50px;
}
.vocabulary-aree-tematiche {
    background: #fff;
    text-align: center;
    border-top: 5px solid #0066CC;
    font-size: 1rem;
    margin-bottom: 10px;
}
.vocabulary-aree-tematiche img{
    margin: 30px 0;
}
.field-name-field-icona .field-items img{
    width: 60px;
    height: 60px;
}
.vocabulary-aree-tematiche .title-taxonomy{
    margin: 0 0 18px 0;
}
.vocabulary-aree-tematiche .title-taxonomy a{
    color: #000;
}
/* aree tematiche sidebar (l'ID block-menu-menu-aree-tematiche è relativo al blocco. Per dissociarlo dall'elemento è necessaria la creazione di un template personalizzato) */
div#block-menu-menu-aree-tematiche {
    border: 0;
}
div#block-menu-menu-aree-tematiche li a {
    margin-top: 0;
    margin-left: 0;
}
div#block-menu-menu-aree-tematiche ul li ul{
    margin-bottom: 20px;    
}
div#block-menu-menu-aree-tematiche ul li ul li{
    margin-left: 20px;  
    position: relative;
}
div#block-menu-menu-aree-tematiche ul li ul li::before{
    content: "-";
    position: absolute;
    top: 10px;
    left: -5px;
    color: #06c;
}
div#block-menu-menu-aree-tematiche li.expanded, div#block-menu-menu-aree-tematiche li.collapsed, li.leaf{
    padding: 0;
}
#block-menu-menu-aree-tematiche li.last.leaf{
    padding: 0;
}
#block-menu-menu-aree-tematiche.block li.leaf{
    padding: 0;
}


/* aree tematiche page */
.page-aree-tematiche .vocabulary-aree-tematiche{
    -webkit-box-shadow: 0px 0px 3px 0px rgba(224,224,224,1);
    -moz-box-shadow: 0px 0px 3px 0px rgba(224,224,224,1);
    box-shadow: 0px 0px 3px 0px rgba(224,224,224,1);
}

/* calendar */

.homepage .calendar-calendar .month-view .full tr.single-day .no-entry, .homepage .calendar-calendar .month-view .full tr.single-day .no-entry .inner {
    height: 18px !important;
    line-height: 0;
}
.homepage .view .date-nav-wrapper .date-nav {
    background-color: #06c;
    border: 0px;
    height: 30px;
    height: auto;
    min-height: 30px;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.homepage .view .date-nav-wrapper .date-heading h3{
    font-size: 1.33rem;
    display: inline-block;
    margin: 20px 0 0 0;
    color: #fff;
}
.homepage .calendar-calendar th.days {
    background-color: #0053A7;
    color: #fff;
    font-weight: normal;
    border: 0;
    padding: 15px 0;
}
.homepage .view .date-nav-wrapper{
    margin-top: 0;
}
.homepage .date-nav-wrapper .date-next{
    background: transparent;
    color: transparent;
    background-image: url(images/next.svg);
    background-repeat: no-repeat;
    background-size: 13px;
    top: 25px;
}
.homepage .date-nav-wrapper .date-next a{
    margin-right: 0;
}
.homepage .date-nav-wrapper .date-prev{
    background: transparent;
    color: transparent;
    background-image: url(images/prev.svg);
    background-repeat: no-repeat;
    background-size: 13px;
    top: 25px;
}


/* calendar - block*/
.calendar-block .calendar-calendar .month-view .full tr.single-day .no-entry, .calendar-block .calendar-calendar .month-view .full tr.single-day .no-entry .inner {
    height: 18px !important;
    line-height: 0;
}
.calendar-block .date-nav-wrapper .date-nav {
    background-color: #06c;
    border: 0px;
    height: 30px;
    height: auto;
    min-height: 30px;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 10px;
}
.calendar-block .date-nav-wrapper .date-heading h3{
    font-size: 1.33rem;
    display: inline-block;
    margin: 20px 0 0 0;
    color: #fff;
}
.calendar-block .calendar-calendar th.days {
    background-color: #0053A7;
    color: #fff;
    font-weight: normal;
    border: 0;
    padding: 15px 0;
}
.calendar-block .date-nav-wrapper{
    margin-top: 0;
}
.calendar-block .date-nav-wrapper .date-next{
    background: transparent;
    color: transparent;
    background-image: url(images/next.svg);
    background-repeat: no-repeat;
    background-size: 13px;
    top: 25px;
}
.calendar-block .date-nav-wrapper .date-next a{
    margin-right: 0;
}
.calendar-block .date-nav-wrapper .date-prev{
    background: transparent;
    color: transparent;
    background-image: url(images/prev.svg);
    background-repeat: no-repeat;
    background-size: 13px;
    top: 25px;
}
/* eventi */
.evento-homepage{
    background-color: #eee;
    margin-bottom: 12px;
    padding-bottom: 25px;
    height: 100%;
}
.evento-homepage img{
    width: 100%;
    height: auto;
}
.evento-homepage h3 {
    font-size: 1rem;
    font-weight: normal;
    display: block;
    margin: 20px 15px;
}
.evento-homepage .date-display-single, .evento-homepage .date-display-range {
    font-size: 1rem;
    display: block;
    margin: 30px 15px;
}
.evento-homepage .field-name-field-indirizzo {
    font-size: 1rem;
    display: inline-block;
    margin: 0 15px;
    position: relative;
    text-indent: 25px;
}
.evento-homepage .field-name-field-indirizzo::before {
    content:"";
    width: 16px;
    height: 20px;
    background-image: url(images/address.svg);
    position: absolute;
}
.evento-homepage .field-name-node-link {
    float: right;
    margin-right: 35px;
    font-size: 0.89rem;
}
.homepage-bottom{
    margin-bottom: 110px;
}
/* PAGINE INTERNE */
.page{
    padding-bottom: 50px;
}
/*
.field-type-image img{
    width: 100%;
    height: auto;
}
*/
.page .region-content h2 a{
    color: #000;
    font-size: font-size: 1.7777777777777777rem;
}
.page .page-list{
    border-bottom: 1px solid #f4f4f4;
    padding-bottom: 33px;
    margin-bottom: 50px;
}
.region-sidebar-second .contextual-links-region{
    padding: 0 10px;
}
.region-sidebar-second .block{
    border: 1px solid #D8D8D8;
    margin-left: 40px;
}
.region-sidebar-second .block a{
    padding: 0 0 10px 0;
    border-bottom: 1px solid #f4f4f4;
    display: block;
    margin-top: 10px;
    margin-left: 0;
    padding-left: 10px;
}
.region-sidebar-second .block .views-row:last-child a{
    border-bottom: 0;
}
.region-sidebar-second ul{
    padding: 0;
}
.region-sidebar-second .block li{
    list-style: none;
}
.region-sidebar-second .block li a{
    padding-left: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.region-sidebar-second .block li.leaf{
    padding: 10px 0;
}
.region-sidebar-second .block h2{
    font-size: 1.3333333333333333rem;
    text-transform: uppercase;
    display: block;
    padding: 20px 13px 0;
    font-weight: 600;
}
.region-sidebar-second .block li a.active {
    display: block;
    color: #0066CC;
    background-color: #F4F8FD;
    border-left: 5px solid #0066CC;
    font-weight: 600;
}
.region-sidebar-second .block li ul li a.active {
    display: block;
    color: #0066CC;
    background-color: #Fff;
    font-weight:600;
    border-left: 0;
}
.region-sidebar-second .block ul.menu li {
    margin: 0;
}
.region-sidebar-second-top #block-addtoany-addtoany-button svg{
    display: none;
}
.addtoany_list.a2a_kit_size_32 a > span {
    display: none;
}
.addtoany_list.a2a_kit_size_32 a::after {
    content: "";
    position: absolute;
    border-radius: 0;
    height: 48px;
    line-height: 32px;
    opacity: 1;
    width: 48px;
    float: right;
    background-image:url(images/share.png);
    top: 0;
    right: 0;
}
#block-addtoany-addtoany-button{
    margin-bottom: 50px;
    background-color: #f5f5f0;
    position: relative;
    border: 0;
}
#block-addtoany-addtoany-button .addtoany_share_save{
    background-color: #F5F5F0;
    height: 48px;
    font-size: 1rem;
    display: inline-block;
    /*width: 160px;*/
    text-align: left;
    padding: 10px 10px 10px 25px;
    color: #000;
    margin-top: 0;
}
#block-addtoany-addtoany-button .addtoany_share_save:hover{
    color: #000;
}
/*news*/
.banner-page{
    margin: 55px 0;
}
.page .title{
    margin-bottom: 30px;
}
.page .field-name-body{
    margin-top: 30px;
}
.page .field-name-field-tags{
    margin-top: 50px;
}
.page .field-name-author{
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    position: relative;
    display: inline-flex;
}
.page .field-name-author::after{
    content: "-";
    position: absolute;
    width: 20px;
    height: 20px;
    top: 0;
    right: -30px;
    visibility: visible;
}
.page .field-name-field-tags h3{
    font-size: 1rem;
    font-weight: normal;
}
.page .field-name-field-tags ul{
    margin: 35px 0;
    padding: 0;
}
.page .field-name-field-tags li{
    display: inline;
    list-style: none;
}
.page .field-name-field-tags li a{
    padding: 0 10px 2px;
    border: 2px solid #0066CC;
    border-radius: 20px 20px 20px 20px;
    -moz-border-radius: 20px 20px 20px 20px;
    -webkit-border-radius: 20px 20px 20px 20px;
    margin-right: 10px;
}
.page .field-name-field-files .field-label, .page .field-name-field-link .field-label {
    font-size: 1.77rem;
    border-top: 5px solid #D8D8D8;
    padding-top: 15px;
    margin-top: 35px;
    margin-bottom: 15px;
}
.page .field-name-field-files .field-item, .page .field-name-field-link .field-item {
    border-bottom: 1px solid #E4EDF8;
    margin-bottom: 20px;
    padding-bottom: 5px;
    position: relative;
}
.page .field-name-field-files .field-item a, .page .field-name-field-link .field-item a {
    margin-left: 25px;
}
.page .field-name-field-files .field-item::before{
    content: "";
    width: 15px;
    height: 21px;
    background-image: url(images/file.png);
    position: absolute;
}
.page .field-name-field-link .field-item::before {
    content: "";
    width: 20px;
    height: 21px;
    background-image: url(images/link.png);
    position: absolute;
}
.page .field-name-field-files .field-item:last-child, .page .field-name-field-link .field-item:last-child {
    border-bottom: 0;
}
.page .field-name-field-files .field-item .file-icon {
    display: none;
}
/* VISUALIZZAZIONE A GRIGLIA PAGINE INTERNE */
.page-grid{
    border:1px solid #707070;
    min-height: 380px;
    position: relative;
}
.page-grid h2{
    1.7777777777777777rem;
}
/* lista interna pagina */
.book-navigation .menu {
    border-top: 0;
    padding: 20px 0;
}
.book-navigation .menu li{
    margin-bottom: 10px;
}
.book-navigation .menu li:last-child{
    margin-bottom: 0;
}
.book-navigation .page-links {
    border-top: 0;
    border-bottom: 0;
}
/* COMUNICATI STAMPA */
.field-name-field-tipo-comunicato .field-item{
    border: 1px solid #000;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 20px;
    margin-top: 20px;
    font-weight: bold;
}
.page .field-name-field-occhiello{
    margin: 20px 0;
}
.page .field-name-field-catenaccio{
    margin-bottom: 20px;
}
.page .node-comunicato-stampa .field-type-image{
    margin-bottom: 20px;
}
.page .node-comunicato-stampa .field-type-datestamp{
}
.page .node-comunicato-stampa .field-name-field-ordinamento .field-label{
    font-weight: normal;
}
.page .node-comunicato-stampa .field-name-field-ordinamento .field-item {
    font-weight: bold;
}

/*area tematica*/
.page-grid .col-sm-12{
    min-height: 380px;
}
.page .view-mode-area_tematica{
    position: relative;
    margin-bottom: 10px;
}
.page .view-mode-area_tematica .field-name-node-link{
    position: absolute;
    bottom: 40px;
    left: 30px;
}
.page .view-mode-area_tematica .field-name-title{
    padding: 20px;
}
.page .view-mode-area_tematica .field-name-body{
    padding: 0 20px;
    margin-top: 0;
}
.page .page-grid .field-name-field-icona{
    position: absolute;
    bottom: 0;
    right: 5px;
    background-color: #0066CC;
    padding: 15px;
}
.page .page-grid .field-name-field-icona img{
    width: 60px;
    height: 60px;
}

/* FOOTER */
#footer .nome-comune-footer h2{
    display: inline-block;
    margin-bottom: 40px;
    margin-left: 100px;
}
#footer .nome-comune-footer h2::before{
    content: "";
    position: absolute;
    background-image: url(images/logo-pistoia-white.png);
    background-size: 100%;
    width: 80px;
    height: 80px;
    background-repeat: no-repeat;
    top: 0;
    left: 0;
    margin-top: 7px;
}
#footer .social-images{
    margin: 10px 4px 0 0;
}
.fb-f{
    background-image: url(images/facebook-footer.png);
}
.tw-f{
    background-image: url(images/twitter-footer.png);
}
.in-f{
    background-image: url(images/instagram-footer.png);
}
.it-footer-main {
    background-color: #30373D;
    color: #fff;
    font-size: 0.89rem;
}
.it-footer-main .it-brand-wrapper img {
    width: auto;
    height: 75px;
    margin-right: 8px;
}
#footer h2 {
    font-size: 1.77rem;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
}
#footer .region-footer-first h2, #footer .region-footer-second h2, #footer .region-footer-third h2, #footer .region-footer-fourth h2{
    font-size: 1.11rem;
    color: #fff;
    display: inline-block;
    margin-top: 20px;
    letter-spacing: 0;
} 
.it-footer-main .it-brand-text::after {
    content: "";
    position: relative;
    clear: both;
    display: block;
}
.it-footer-main .it-brand-text {
    margin-bottom: 40px;
}
.it-footer-main .logoimg{
    float: left;
}
#footer ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
}
#footer .it-footer-main .it-brand-wrapper a {
    display: inline-block;
}
#footer .menu{
    padding: 0;
}
#footer .footer-bottom h2{
    display: none;
}
#footer .separator{
    width: 100%;
    height: 2px;
    background-color: #979B9E;
}
#footer .footer-bottom ul li.leaf {
    display: inline;
    margin-right: 15px;
}
#footer .footer-bottom ul li.leaf a{
    text-decoration: underline;
}
/* media queries */
@media (min-width: 1200px){
    .section {
        padding: 0;
    }
}
@media (max-width: 991px){
    .it-header-slim-wrapper-content, .it-header-slim-wrapper-content a{
        font-size: 0.7777777777777778rem;
    }
    .it-header-slim-wrapper {
        padding: 6.5px 5px;
    }
    .region-header-right-zone{
        display: none;
    }
    .region-sidebar-second .block {
        border: 1px solid #D8D8D8;
        margin-left: 0;
        margin-top: 40px;
    }
    .vocabulary-aree-tematiche {
        border-top: 0;
    }
    #footer .nome-comune-footer h2::before{
        top:20px;
    }
}
@media (min-width: 992px){
    .navbar .dropdown-menu{
        -webkit-box-shadow: 1px 2px 7px 1px rgba(0,0,0,0.3);
        -moz-box-shadow: 1px 2px 7px 1px rgba(0,0,0,0.3);
        box-shadow: 1px 2px 7px 1px rgba(0,0,0,0.3);
    }
    .it-header-center-wrapper{
        height: 133px;
    }
    .it-header-navbar-wrapper {
        background: #0066CC;
    }
    .navbar .navbar-collapsable .navbar-nav li a.nav-link {
        padding: 13px 13px;
    }
    .it-header-slim-wrapper .it-header-slim-wrapper-content{
        padding: 0;
    }
    .it-header-center-wrapper .it-header-center-content-wrapper .it-brand-wrapper a .icon {
        width: auto;
        height: 102px;
    }
    .it-hero-wrapper {
        min-height: auto;
    }
}
